
/* ==========================================================================
   Multimove standard styles
   ========================================================================== */

 /*
 * Custom fonts
 */
 
@font-face {
	font-family: 'IconPack';
	src: url('fonts/iconpack/iconpack.eot');
	src: local("☺"),
		url('fonts/iconpack/iconpack.woff') format('woff'),
		url('fonts/iconpack/iconpack.otf') format('opentype'),
		url('fonts/iconpack/iconpack.svg') format('svg');	
	font-weight: normal;
	font-style: normal;			
} 

@font-face {
    font-family: 'Bullets';
    src: url('fonts/bullets/bullets.eot');
    src: url('fonts/bullets/bullets.eot?#iefix') format('embedded-opentype'),
         url('fonts/bullets/bullets.woff') format('woff'),
         url('fonts/bullets/bullets.ttf') format('truetype'),
         url('fonts/bullets/bullets.svg#pizzadude_bulletsregular') format('svg');
}

@font-face {
    font-family: 'Arrows';
    src: url('fonts/arrows/arrows.eot');
    src: url('fonts/arrows/arrows.eot?#iefix') format('embedded-opentype'),
         url('fonts/arrows/arrows.woff') format('woff'),
         url('fonts/arrows/arrows.ttf') format('truetype'),
         url('fonts/arrows/arrows.svg#arrowsregular') format('svg');
}

@font-face {
	font-family: 'Socialico';
	src: url('fonts/socialico/socialico.eot');
	src: local("☺"),
		url('fonts/socialico/socialico.woff') format('woff'),
		url('fonts/socialico/socialico.otf') format('opentype'),
		url('fonts/socialico/socialico.svg') format('svg');			
}  
 
@font-face {
    font-family: 'Entypo';
    src: url('fonts/entypo/entypo.eot');
    src: url('fonts/entypo/entypo.eot?#iefix') format('embedded-opentype'),
         url('fonts/entypo/entypo.woff') format('woff'),
         url('fonts/entypo/entypo.ttf') format('truetype'),
         url('fonts/entypo/entypo.svg#entyporegular') format('svg');
}


html, body, div, img, a, h1, h2, h3 {
	margin:0;
	padding:0;
	border:0;
}

table, td {
	margin:0;
	padding:0;
}

html, body {
	height: 100%;
}

html {
	overflow-y: scroll;
}

td {
	vertical-align:top;
}

p {
	margin-top:0;
}

a {
	text-decoration:none;
	outline: 0;
}

li {
	list-style-position: inside;	
}

h1, h2 {
	clear:both;
}

input {
	padding:0;
	margin:0;
}


input[type="checkbox"], input[type="radio"] { 
	vertical-align:middle;
	line-height:normal;
	height:auto;
    width:auto;
}

dd label {
	margin-right:10px;
}

textarea {
	margin:0;
	resize: none; 
}

input:focus, textarea:focus {
    outline-width: 0;
}

nav li {
	float:left;
	list-style:none;
}

.clear {
	clear: both;
}

.clearleft {
	clear:left;
}

.bold {
	font-weight:bold;
}

.hidden {
	display:none;
}

.container {
	width:950px;
	margin:0 auto;
	position:relative;
}

.faq_answer {
	display:none;
}

.error {
	padding:5px 10px;
	border:1px solid red;
}

/* --------------------- HEADER MENU -------------------- */

header nav li {
	position:relative;
}

header nav ul ul {
	display:none;
}

header nav ul li:hover>ul {
	display:block;
}